## ros-kinetic-hfl-driver 0.0.20

=== debian/changelog ===
ros-kinetic-hfl-driver (0.0.20-1xenial) xenial; urgency=high

  * fixed package.xml for rosdep install
  * Merge pull request #58 <https://github.com/continental/hfl_driver/issues/58> from continental/release-0.0.19
  * Contributors: Evan Flynn

 -- Evan Flynn <evan.flynn@continental.com>  Tue, 15 Sep 2020 00:00:00 -0000

ros-kinetic-hfl-driver (0.0.19-1xenial) xenial; urgency=high

  * 0.0.19
  * Update changelog
  * Merge pull request #54 <https://github.com/continental/hfl_driver/issues/54> from continental/release-0.0.18
  * removed hfl_utilties ros package.xml
  * Merge pull request #52 <https://github.com/continental/hfl_driver/issues/52> from continental/release-0.0.18
  * Contributors: Evan Flynn

 -- Evan Flynn <evan.flynn@continental.com>  Fri, 11 Sep 2020 00:00:00 -0000

ros-kinetic-hfl-driver (0.0.18-1xenial) xenial; urgency=high

  * put in some dummy tests for now
  * fixed one unit test
  * hfl_utilities needs to be a SHARED lib
  * missing image_geometry in package.xml
  * fixed merge mistake
  * Merge branch 'updates' into ros1/devel
  * added comment referencing initMatrix function
  * Merge pull request #46 <https://github.com/continental/hfl_driver/issues/46> from continental/main
  * merge in public github changes
  * 
    
      * various updates to pointcloud output
    
  * Merge pull request #45 <https://github.com/continental/hfl_driver/issues/45> from continental/release-0.0.17
  * Contributors: Evan Flynn

 -- Evan Flynn <evan.flynn@continental.com>  Fri, 11 Sep 2020 00:00:00 -0000

ros-kinetic-hfl-driver (0.0.17-1xenial) xenial; urgency=high

  * Merge pull request #42 <https://github.com/continental/hfl_driver/issues/42> from continental/ros1/main
  * fixed build export depend typo
  * add dynamic_reconfigure to build depend
  * 0.0.17
  * Update changelog
  * Merge pull request #42 <https://github.com/continental/hfl_driver/issues/42> from continental/ros1/main
  * Merge pull request #39 <https://github.com/continental/hfl_driver/issues/39> from continental/ros1/main
  * Merge pull request #34 <https://github.com/continental/hfl_driver/issues/34> from continental/release-0.0.14
  * Merge pull request #31 <https://github.com/continental/hfl_driver/issues/31> from continental/ros1/main
  * Merge pull request #29 <https://github.com/continental/hfl_driver/issues/29> from continental/ros1/devel
  * Merge pull request #21 <https://github.com/continental/hfl_driver/issues/21> from continental/ros1/devel
  * Merge pull request #15 <https://github.com/continental/hfl_driver/issues/15> from continental/ros1/devel
  * Merge pull request #12 <https://github.com/continental/hfl_driver/issues/12> from continental/ros1/main
  * Contributors: Evan Flynn

 -- Evan Flynn <evan.flynn@continental.com>  Fri, 28 Aug 2020 00:00:00 -0000

ros-kinetic-hfl-driver (0.0.16-1xenial) xenial; urgency=high

  * Merge pull request #38 <https://github.com/continental/hfl_driver/issues/38> from continental/ros1/main
  * add tf to package.xml
  * Update CMakeLists.txt
  * add tf to find
  * add tf2_geometry_msgs to find
  * fixed tf build error
  * clean up
  * Contributors: Evan Flynn

 -- Evan Flynn <evan.flynn@continental.com>  Fri, 28 Aug 2020 00:00:00 -0000

ros-kinetic-hfl-driver (0.0.15-1xenial) xenial; urgency=high

  * open rosrepo pr automatically
  * Merge pull request #35 <https://github.com/continental/hfl_driver/issues/35> from continental/release-0.0.14
  * 0.0.14
  * Update changelog
  * Merge pull request #30 <https://github.com/continental/hfl_driver/issues/30> from continental/ros1/main
  * fixed release workflow typo
  * Merge pull request #28 <https://github.com/continental/hfl_driver/issues/28> from continental/ros1/main
  * Contributors: Evan Flynn, flynneva

 -- Evan Flynn <evan.flynn@continental.com>  Fri, 28 Aug 2020 00:00:00 -0000

ros-kinetic-hfl-driver (0.0.14-1xenial) xenial; urgency=high

  * Merge pull request #30 <https://github.com/continental/hfl_driver/issues/30> from continental/ros1/main
  * fixed release workflow typo
  * Merge pull request #28 <https://github.com/continental/hfl_driver/issues/28> from continental/ros1/main
  * Contributors: Evan Flynn

 -- Evan Flynn <evan.flynn@continental.com>  Fri, 28 Aug 2020 00:00:00 -0000

ros-kinetic-hfl-driver (0.0.13-1xenial) xenial; urgency=high

  * fixed roslint error

 -- Evan Flynn <evan.flynn@continental.com>  Fri, 28 Aug 2020 00:00:00 -0000

ros-kinetic-hfl-driver (0.0.12-1xenial) xenial; urgency=high

  * removed unnecessary install files
  * fix udp_com linking error
  * update suppoted platforms
  * test depend roslint
  * move roslint within conditional
  * fixed rostest and arpa warning
  * should be catkin_add_gtest
  * removed arpa
  * fixed for kinetic
  * fixed cmake warnings and kinetic error
  * added archive destination to install step
  * switch back to action-ros-ci
  * switch back to manual ros ci
  * gh-pages should be html directory
  * Update ros_ci.yml
  * Merge pull request #13 <https://github.com/continental/hfl_driver/issues/13> from continental/ros1/main
  * Contributors: Evan Flynn

 -- Evan Flynn <evan.flynn@continental.com>  Mon, 24 Aug 2020 00:00:00 -0000

ros-kinetic-hfl-driver (0.0.11-1xenial) xenial; urgency=high

  * Merge pull request #9 <https://github.com/continental/hfl_driver/issues/9> from continental/main
  * updated release workflow
  * Contributors: Evan Flynn

 -- Evan Flynn <evan.flynn@continental.com>  Tue, 04 Aug 2020 00:00:00 -0000

ros-kinetic-hfl-driver (0.0.10-1xenial) xenial; urgency=high



 -- Evan Flynn <evan.flynn@continental.com>  Tue, 04 Aug 2020 00:00:00 -0000
